Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1360204 - "deselect all" in cluster creation wizard
Summary: "deselect all" in cluster creation wizard
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Storage Console
Classification: Red Hat
Component: UI
Version: 2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3
Assignee: sankarshan
QA Contact: sds-qe-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-26 08:50 UTC by Martin Kudlej
Modified: 2017-03-23 04:03 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-23 04:03:58 UTC


Attachments (Terms of Use)

Description Martin Kudlej 2016-07-26 08:50:27 UTC
Description of problem:
There is " Select All" in cluster creation wizard at "Select Hosts" page. I think there can be also "Unselect All".

Version-Release number of selected component (if applicable):
ceph-ansible-1.0.5-31.el7scon.noarch
ceph-installer-1.0.14-1.el7scon.noarch
rhscon-ceph-0.0.34-1.el7scon.x86_64
rhscon-core-0.0.35-1.el7scon.x86_64
rhscon-core-selinux-0.0.35-1.el7scon.noarch
rhscon-ui-0.0.49-1.el7scon.noarch

Comment 2 Jeff Applewhite 2016-10-14 19:42:31 UTC
if possible the button text should update dynamically to the appropriate value (no need for another button)


Note You need to log in before you can comment on or make changes to this bug.